1,711 reputation
620
bio website
location Prague, Czech Republic
age 37
visits member for 1 year, 9 months
seen Dec 11 at 10:15

I am a Chief Science Officer at CZ.NIC Labs, Debian Developer since 2000, Ubuntu Member since 2005, founding member of Ubuntu Česká Republika since 2004.

I (co-)maintain PHP5, Ruby on Rails, Redmine, Cyrus SASL, Cyrus IMAP, OpenDNSSEC, NSD and Berkeley DB in Debian and also have semi-official PPAs for those packages (PHP5, Redmine). I have been member of Debian GNOME GTK+ packaging team. (In other words I've seen things you people wouldn't believe. :-))

I am author of two apache modules (mod-vhost-ldap and mod-log-spread2) and I am co-author of Knot DNS, a fast authoritative-only DNS server.

I have expertise in routing, DNS, DNSSEC, Debian packaging and much more to list here :).

If you like my work and want to give me a little motivation, you can spoil me using PayPal or http://www.sury.org/">Flattr.

I break things. I fix things.


Dec
11
comment How to change my mouse wheel scroll rate?
Gosh, thank you! (New Wireless MS Natural Keyboard & Mouse)
Sep
30
awarded  Explainer
Sep
24
awarded  Autobiographer
Sep
1
awarded  Necromancer
Aug
31
awarded  Necromancer
Jul
21
comment Upgrade php command line to 5.5.9
@GBRocks Please mark your question as answered then.
Jul
21
answered How to install PHP MySQL extensions
Jul
19
comment Unexpected PHP version 5.5.15rc1 from ppa:ondrej/php5
As a side note - I just have no clue, why you are asking this question here and not via the issue tracker I have set up or the contact form for the PPA. Also my email isn't that hard to find. You are just lucky I have a notifications on PHP here and I read it tonight (that's also something you can't count on).
Jul
19
answered Unexpected PHP version 5.5.15rc1 from ppa:ondrej/php5
Jul
19
answered Upgrade php command line to 5.5.9
Jul
11
revised How to install MySQL 5.6?
added 6 characters in body
Jul
2
answered add-apt-repository throws python error
Jun
30
revised I can't get “apt-get install php5-suhosin” to work
added 254 characters in body
Jun
28
answered Ubuntu 12.04 - upgraded to PHP5.4 - error on PHP Suhosin
Jun
9
answered Ubuntu 12.04 — php-config5 points to 5.3 instead 5.4
May
15
answered Why did /usr/lib/php5/sessionclean run 50 times simultaneously on my 14.04 system?
Apr
9
answered Cannot run PHP after upgrading from apache 2.2 to apache 2.4
Mar
18
awarded  Nice Answer
Mar
5
awarded  Yearling
Feb
14
awarded  Revival